**`AKSHAY KUMAR`[NAME]** -NL- Date of Birth : 06th Feb 1994 -NL- E-mail: -NL- **`akshaykr099@gmail.com`[EMAILS_EMAIL]** -NL- Address : N2-42 Kendriya Vihar, Moshi -NL- **`Contact No.:`[PERSONAL_DETAILS_HEADING]** -NL- **`09958572091`[PHONES_PHONE]** -NL- PUNE-412105 -NL- **`Summary`[SUMMARY_HEADING]** -NL- Hard-working **`Network Engineer`[EMPLOYER_ROLE]** skilled at overseeing complex company networks with a focus on -NL- efficiency and performance optimization. Detail-oriented and proactive with strong troubleshooting -NL- training communication and analytical abilities. -NL- **`Highlights`[SKILLS_HEADING]** -NL-  Cisco routers and switches -NL-  Devops Tool -NL-  TCP/IP, HTTPs, SMTP -NL-  SD-WAN, SDN, NFV -NL-  Windows and Mac systems -NL-  Wireless networking, GIS -NL-  Creative problem solving -NL-  Mobile devices, VoIP -NL-  GPON Technology -NL-  VLANs, SDH, PDH,RF -NL-  BGP,DNS, DHCP,DWDM -NL-  NOC Troubleshooting, CRM -NL-  Firewall, AAA, TACAS -NL-  Jira Tool, GIS SpatialNet -NL-  Unix/Linux, OOPs -NL-  SSH, URL Filtering, DDOS -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Tata Communications Transformation Services Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Client: TELUS Communication INC. Canada Project: Telecom -NL- (12th Feb 2018 to Present) -NL- **`Network Engineer`[EMPLOYER_ROLE]** -NL-  Managing Service Delivery / Service Assurance for the Enterprise customer -NL- for providing VoIP, design & configure the feasible network. -NL-  Responsible for solving network connectivity issues, adding/modifying NAT -NL- entries andfirewall rules to enable connectivity -NL-  Provide network configuration support and document client requirements -NL-  Coordinate required changes working alongside other network andfirewall -NL- teams -NL-  Support Cloud Architecture to provide Operations and Migration services -NL-  Responsible for the configuration and support of backbone connections -NL- over DirectConnect(AWS), ExpressRoute(Azure) -NL-  Learn from team members the effective use and operation of our Network -NL- Environments -NL-  Perform capacity planning for the various network infrastructures -NL-  Maintain performance metrics for the network infrastructure -NL-  Work with and update Aspects' established best practices for the network -NL- infrastructure -NL-  Utilize approved network tools to verify and take required actions on -NL- events alerted on from network monitoring tools -NL-  Responsible for troubleshooting to ascertain root cause of issues -NL-  Perform network system updates, patches and configuration changes -NL-  Analyzed software, cloud and network systems for nextgen practice. -NL-  Build a GPON & Copper Network in FMS & Spatial Net. -NL- Client: Tata Sky Broadband NOC Project: Telecom -NL- (17th -NL- Oct 2016 to 10th Feb 2018) -NL- **`Associate Network Engineer `[EMPLOYER_ROLE]**-NL-  Managing Service Delivery / Service Assurance for the household/ -NL- Enterprise customer for providing HSI (High Speed Internet) using GPON -NL- Technology and EPON Technology (IP TV). -NL-  Optimizing day to day network monitoring, alarm, escalation, report -NL- generation processes and configuring the switches & routers. -NL-  Hands on Experience on ZTE OLT/ONU (ZXA-10 C300, C350, ZTE-F620, -NL- ZTE-F601), Huawei OLT/ONU (MA5600T, HG8245, HG8010, HG8040), -NL- NOKIA and V-SOL OLT V1600 equipment. -NL-  Configuring Access Devices Such as OLT (Optical Line Terminal) for -NL- providing connections to the END Users. -NL-  Troubleshooting and resolve the customer issue regarding authentication -NL- reject, slow speed, and frequent disconnection by checking on BNG, AAA -NL- and using other tools. -NL-  Ensuring all the complaints & requests to be resolved within a Service -NL- Level Agreement (SLA). -NL-  Monitoring all P2P link and raising ticket. -NL-  Configuration on EMS (ZTE, Huawei, Nokia & V-Sol) for service delivery. -NL-  Implementing URL Filtering, Quota and Bandwidth Management as per -NL- requirement from the Client -NL-  Reverting mails, issues addressed by customer on primary basis. -NL- INTERNSHIP EXPERIENCE -NL- **`WOXA TECHNOLOGY PVT LTD`[EMPLOYER_COMPANY_NAME]**. -NL- (20TH Jan 2016 to 20 June 2016) -NL- Client: WoxaTech Project: Web Application Portal (WOXATUBE) -NL- **`JAVA DEVELOPER`[EMPLOYER_ROLE]** -NL- **`Tata Communications Limited`[EMPLOYER_COMPANY_NAME]** Pune -NL- (22nd June 2015 to 31st July 2015) -NL- Client: Tata Communication Limited Project: Voice Signalling link -NL- creation in DBMS -NL- Project Trainee -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- Sr.N o - Course - Name of Institute/College - University/Board - Year - Class -NL- 1. - **`B. Tech`[EDUCATION_DEGREE]** - **`BSAITM`[EDUCATION_INSTITUTE]** - MDU ROHTAK - 2016 - First class -NL- 2. - H.S.C. - **`Vidya Mandir Public School`[EDUCATION_INSTITUTE]** - CBSE Delhi - 2012 - First class -NL- 3. -NL- **`S.S.C`[EDUCATION_DEGREE]**. -NL- **`Air Force School`[EDUCATION_INSTITUTE]** -NL- CBSE Delhi -NL- 2010 First class -NL- Areas of Expertise: -NL-  Technology: GPON, Basic configuration of Routing, Switching, and Access -NL- lists, Network Address Translation (NAT), Virtual LANs (VLANs), VoIP, DDoS, -NL- DHCP, VRRP,BNG, IP management, MPLS, STP, SSH etc. -NL-  Switches: Huawei Ethernet Switches :- S12700 Series ( S12704 ) , L2 -NL- switch 5300 , L3 switch S6720, Cisco Compact LAN Switches :- catalyst -NL- Switches 4948 -NL-  Routers: Huawei Router : - NE 40 / 80 -NL-  Tools: U2000, Net numen, IP logger, IPLMS, NMS, EMS, CRM, JIRA, -NL- NetCracker, SpatialNet(GIS) -NL-  Knowledge of Networking, Routing Protocol -NL-  Knowledge of AAA server, Radius server, PCRF, URL Filtering, Firewall, -NL- DDOS, -NL-  Learning Python for scripting -NL- TRAINING & CERTIFICATION -NL-  Certification in AWS Solution Architect – Associate(Validation Number -NL- 1VELKGR2MFBQ1D9E) -NL-  Certification in learning MySQL at **`BSAITM`[EDUCATION_INSTITUTE]**, Certified by IIT Mumbai. -NL-  Certification in C & C++ in NIIT Faridabad. -NL-  Certification in Core Java by HARTRON. -NL- **`EXTRA CURRICULAR ACTIVITIES`[OTHERS_HEADING]** -NL-  Participated in Annual Sports Day of **`Air Force School`[EDUCATION_INSTITUTE]**, Faridabad -NL-  Participated in Inter House Drama Competition of **`Air Force School`[EDUCATION_INSTITUTE]**, -NL- Faridabad -NL-  Secured 2nd positioning in Sprint Run and Hurdle Race in Interschool -NL- sports meet -NL- **`HOBBIES`[OTHERS_HEADING]** -NL-  Playing Cricket -NL-  Cooking -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL-  Name -NL- Akshay Kumar -NL-  Father’s Name -NL- Vinod Kumar -NL-  Mother’s Name -NL- Rakesh -NL-  Date of Birth -NL- 06th Feb 1994 -NL- **` Languages Known:`[SKILLS_HEADING]** -NL- English and Hindi -NL-  Present Address: -NL- N2-42 Kendriya Vihar, Sant Nagar, Sec-4, -NL- Moshi, Pune, 412105 -NL-  Permanent Address: -NL- 3059/1 Street No. 9, Jawahar Colony, Faridabad -NL- 121005 -NL-  Contact Number: -NL- 9958572091 -NL-  Email ID -NL- **`akshaykr099@gmail.com`[EMAILS_EMAIL]** -NL-  Passport -NL- Valid up to May 2026 -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I, the undersigned, hereby declare that the information furnished above is true, -NL- complete and correct to the best of my knowledge. -NL- Date: 18th Mar 2020 -NL- Akshay Kumar -NL- 